<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-DCBD-150px.png" alt="" />

    <h4><a href="../Main page/Main page.html">الدورة الصغرى |الأديان</a></h4>

    <h1><p>التعريفات والسياق</p></h1>
    <h1><p>سؤال رئيسي: ما المقصود بالحوار، وما هي نماذجه المختلفة؟</p></h1>    
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="" />
    
    <h2>تعريف الحوار</h2>
    
    <hr />
    
    <strong>الأهداف التعليمية</strong>
    <ul>
         <li>تعريف الحوار وتمييزه عن التفاوض والوساطة،</li>
         <li>وسرد مبادئ الحوار،</li>
         <li>وسرد العناصر السبعة لعملية تصميم الحوار،</li>
         <li>وسرد الاعتبارات الخمسة لعملية الحوار.</li>
    </ul>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343105837&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>الحوار هو عملية تعميق الفهم من خلال الكلمات، وانفتاح المرء على الاحتمالات الأخرى بحثًا عن فهم أكبر. يعرّف معهد السلام الأمريكي الحوار بأنه "عملية ديناميكية من التحقيق والإنصات المشترك إلى وجهات نظر متباينة، بهدف اكتشاف العلاقات ومعرفتها وتحويلها من أجل معالجة المشكلات العملية والهيكلية في مجتمع ما". يشمل الحوار لقاءات مباشرة في صورة مجموعات ميسرة ومركزة مع المشاركين الذين يمثلون مختلف أصحاب المصالح. تؤكد كل الحوارات على الإنصات العميق والمشاركة القائمة على المعايير والإجراءات المتفق عليها واستكشاف القضايا المعقدة المرتبطة بالهوية والصراع أو الأولويات المجتمعية أو الوطنية أو القضايا الاجتماعية والسياسية المعقدة، بغض النظر عن التنسيق.</p>
    
    <p>
    يمكن إجراء الحوارات لأغراض مختلفة، اعتمادًا على النتيجة المرجوة، مثل الاستكشاف وزيادة الوعي؛ بناء العلاقات والتغلب على الحواجز التي تعوق الثقة؛ التشاور وحل المشكلات؛ والعمل الجماعي. ينبغي أن تلتزم العمليات الفعالة بعدة مبادئ حاكمة، بما في ذلك الملكية المشتركة والتعلم والإنسانية والشمولية والمنظور طويل الأجل، بغض النظر عن الغرض من إجراء الحوار. كما تتسم الحوارات أيضًا بالشفافية والمصداقية والصبر والمساواة والمرونة. تميز هذه المبادئ والخصائص الحوار عن أساليب حل الصراعات الأخرى، مثل الوساطة والتفاوض، اللذان يكون تركيزهما أقصر أجلاً ويتجهان نحو التوصل إلى تسوية. تملك الحوارات فرصة أفضل لاختراق الحواجز لحل المشكلات المعقدة والحد من خطر العنف إذا كانت العملية تلتزم بالمبادئ المذكورة أعلاه. بالإضافة إلى ذلك، تتطلب الحوارات عملية تصميم دقيقة تهتم بالأهداف ونطاق المشكلات واختيار المشاركين، واختيار الميسرين والجداول الزمنية الواقعية وتعبئة الموارد وآليات المتابعة والتقييم. إن الحوار ليس عملية غير واضحة تتم بوضع الأشخاص المتماثلين في الميول والأفكار في غرفة معًا، بل هو عملية منظمة للغاية تتطلب تيسير خبراء من قِبل ممارسي الحوار العارفين بسياق الصراع.</p>
    
    <p>
    ما ستشهده العملية سوف يحدده الغرض من الحوار أو طبيعة الصراع أو مجموعة من المشكلات التي ينبغي معالجتها والسياق الثقافي وأصحاب المصلحة المعنيين ومقدار الوقت المتاح. على سبيل المثال، عندما ترفض الجماعات التي تحتاج إلى دعم التحدث إلى بعضهم البعض، قد يبدأ الحوار عن طريق مواجهات داخل كل جماعة، ثم الانتقال إلى عمليات بين الجماعة. كما تمهد الحوارات الأخرى الطريق للمفاوضات الرسمية عن طريق التغلب على حواجز عدم الثقة التي تبقى الأطراف بعيدًا عن طاولة المفاوضات.</p>
    
    <p>
    وبغض النظر عن النموذج، سيعمل الحوار على نقل المشاركين من خلال سلسلة من المراحل. وسوف يكون ذلك متأصلاً في أسلوب التواصل الذي يضفي صفة الإنسانية على "الآخر"، ويطلب منهم العمل معًا نحو تحقيق هدف مشترك. لأكون صريحًا، تعتبر عملية جمع الأشخاص الذين عانوا من خسائر بشرية على يد أحدهما الآخر مهمة شاقة، فهي صعبة وشائكة وتستغرق وقتًا طويلاً.
    .</p>
    
    
    
    
    <h2>بث صوتي لضيف خبير</h2>

    <p>عن العدالة الاجتماعية والنماذج الديمقراطية للحوار</p>

    <iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F213818391&amp;color=ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false"></iframe>

    <p><a href="https://www.usipglobalcampus.org/?p=37369" target="_blank" rel="noopener">انقر هنا للاستماع إلى المقابلة كاملة.</a></p>

    <p><a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flicker مصدرها ClubhouseStudio.</a></p>

    
    <h1>الحوار هو تيار من المعاني يتدفق بيننا ومن خلالنا، في المجموعة بأكملها، وقد يُظهر بعض من أشكال التفاهم أو المعاني المشتركة الجديدة."</h1>
    <p>— ديفيد بوم —</p>

        
    <ul>
         <li><p>هل سبق لك أن شاركت في عملية حوار، كمشارك أو وسيط؟</p></li>
         <li><p>إذا كان الأمر كذلك، فكر في أحد المبادئ المنظمة للحوار التي ذكرتها أليسون في مقطع الفيديو: الملكية المشتركة والتعلم والإنسانية والشمولية والمنظور طويل الأجل والشفافية والموثوقية والصبر والمساواة والمرونة.</p></li>
         <li><p>كيف لاحظت أو واجهت أي من هذه المبادئ خلال الحوار؟ بعبارة أخرى، كيف يبدو تنفيذ هذا المبدأ، أو ما هو الشعور تجاهه، أو ماذا يشبه، أو ما الذي ينطوي عليه؟</p></li>
    </ul>
    
    
    <a href='../Chapter 2/Discussion-activiti-arabic-2.1.html' target="_blank">انضم للمناقشة</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />
    
    <h2>تعريف الحوار بين الأديان</h2>
    
    <hr />
    
    <strong>الأهداف التعليمية</strong>
    <ul>
         <li>تعريف الحوار بين الأديان،</li>
         <li>وسرد أهداف الحوار بين الأديان،</li>
         <li>وسرد الاعتبارات الاستراتيجية الثلاثة لضمان إجراء الحوار بين الأديان بشكل فعال.</li>
    </ul>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343105835&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>الحوار بين الأديان هو أحد أشكال الحوار الميسر بين الأشخاص عبر هويات دينية. وقد يكون قويًا بشكل خاص عند استخدامه في الصراعات التي توجد بها انقسامات دينية، أو تحيزات تغذي الصراع أو تعوق الجهود التعاونية الرامية لبناء السلام. تتشابه أهداف الحوار بين الأديان مع تلك الأشكال الأخرى من الحوار المستخدمة في بناء السلام: لكسب التفاهم المتبادل وتعزيز علاقات إيجابية وتبني الحلول التعاونية للمشكلات المشتركة. ولكن الحوار بين الأديان كثيرًا ما يتضمن الأهداف المتوافقة التي ترتبط بطابعها الديني، وهي، على سبيل المثال، تحدي التحيز الديني المدمر أو فهم الممارسات الدينية ومعتقدات الآخرين وزيادة قدرة الزعماء الدينيين ومدى استعدادهم لمتابعة عمل بناء السلام اعترافًا بالدور المهم الذي يؤديه الزعماء الدينيون في تلك المجتمعات في جميع أنحاء العالم. إن هدف الحوار بين الأديان ليس اعتناق أو تأكيد تفوق المعتقدات الدينية للمرء، ولا الخلط بين مختلف الأديان عن طريق دمجهم في قاسم واحد مشترك، ولكن لتقدير أوجه الشبه والاختلاف بين المعتقدات الدينية في الجهود الرامية إلى بناء مجتمعات شاملة. وما أجده قويًا هو أن المشاركين في هذا الشكل من الحوار، يتوصلون غالبًا لفهم كيف تشكل التزاماتهم الدينية الخاصة موقفهم بشأن قضايا معينة ذات صلة بسياقهم. وعلى هذا النحو، يستخدم المشاركون إطار الدين ليس فقط لبناء العلاقات، بل أيضًا، في كثير من الأحيان، كمداخل للمناقشات حول المشكلات المركزية والاجتماعية والسياسية التي تحرك الصراع بين الجماعات. وعندما يتم ذلك بطريقة بارعة، قد يساعد على تعزيز التعايش السلمي بين الطوائف الدينية، والذي يُعد شرطًا أساسيًا لتحقيق السلام المستدام. تجاوز التعايش الديني السلمي كونه مجرد تسامح ديني، داخل وخارج مناطق الصراع. يتأسس التعايش الديني السلمي من خلال بيئة يعيش فيها أشخاص يعتنقون ديانات مختلفة معًا حيث يجمعهم الاحترام المتبادل والمشاركة المفتوحة دون التمييز بين الأفراد.</p>
    
    <p>تبرز أهمية الحوار بين الأديان في الأماكن التي تغذي فيها الأفكار الدينية العنف بين الطوائف. وعند بناء قدر كبير من الثقة بين المشاركين، يمكن استخدام الحوار بين الأديان لاكتشاف التعاليم التي تحرك العنف أو التحيز بصراحة، للنظر فيها بجانب سائر التعاليم الموجودة بالمعتقدات، ولفهم آثار التفسيرات الخاصة على الطوائف الأخرى.</p>
    
    <p>قد يترتب على الحوار بين الأديان حدوث تحولات قوية. وأخيرًا، عندما يناقش المرء معتقده وخبراته الروحية ومعتقداته الدينية، فقد يتحدث المرء عن مكان متأصل، والتفاعل على هذا المستوى يفضي إلى تحول في الشخصية ومن ثم إلى تحمل التزامات قوية بمتابعة أنشطة العدالة وبناء السلام. ولكن من أجل تحقيق ذلك، يجب تفعيل الحوار بين الأديان بطريقة استراتيجية.</p>
    
    <p>أولاً، هناك حاجة إلى التحضير الدقيق. لقد وجدت أن أفضل إعداد للحوار بين الأديان هو إجراء حوار داخل الأديان: أي محادثات ميسرة ومفتوحة وصعبة مع أولئك الأشخاص الذين يعتنقون الدين الواحد. تكون هذه الأشكال من الحوار أحيانًا أكثر صعوبة حتى من الحوار بين معتقدات مختلفة. ونتيجة لذلك، عندما تواجه متدين بخلاف الذي أنت مستعد لمواجهته، فإنك تواجه اختلافات في الرأي. ولكن عندما يفسر شخص من نفس معتقدك نفس التعاليم ولكن بطرق مختلفة، فقد يؤدي ذلك إلى الشعور بالمرارة والقلق. مما يؤدي إلى حدوث اختلافات وخلافات حادة داخل الطائفة الدينية الواحدة وهذه الاختلافات والخلافات بحاجة إلى مناقشتها ومعالجتها بصراحة وبطريقة تتبنى التفكير الصادق والنقدي داخل الطائفة الدينية للفرد. كما أن الحوار بين الأديان فرصة أيضًا لأفراد الدين الواحد لمناقشة مخاوفهم وآمالهم وأهدافهم، في التعامل مع غيرهم من الطوائف الدينية الأخرى.</p>
    
    <p>ثانيًا، يجب مواصلة الحوار. يتعذّر على المرء توقع أن جلسة الحوار بين الأديان ستؤدي إلى تحولات مثيرة، ومن أجل تحويل التحيزات في الواقع أو خلق تحولات اجتماعية أكبر، لا بد أن تكون هذه الحوارات مستمرة، مما يسمح للمشاركين ببناء علاقات هادفة، وبناء الثقة بما يكفي لمعالجة القضايا الصعبة حقًا وإظهار الالتزام بالعمل.</p>
    
    <p>وثالثًا، بالنسبة للأقليات الدينية على وجه الخصوص، من المهم جدًا أن يكون الحوار أكثر من مجرد حديث. في نهاية اليوم، يوجه الظلم الهيكلي الصراعات العنيفة – وحتى تُجرى عملية لبناء السلام، يجب أن يؤدي الحوار بين الأديان إلى إجراءات تعاونية تعمل على تحويل الهياكل السياسية والقانونية والاقتصادية لتكون أكثر شمولية لتستوعب جميع الطوائف، بما في ذلك المستضعفين أو الأقليات الدينية.</p>
    
    <p>ولكن الشيء الأقوى - من وجهة نظري - بصفتي أحد بناة السلام المشاركين في حوار عبر العالم مع تلك الطوائف الدينية، بخلاف الطائفة التي أنتمي إليها ، هو كيف أنه وسّع مفهومي عن معنى السلام وماذا يتطلب. تؤيد جميع المعتقدات الدينية السلام باعتباره أمرًا مثاليًا – سلام، شالوم، السكينة – ولكن لديها أيضًا وجهات نظر مختلفة نوعًا ما حول الأسباب التي تحول دون تحقيق السلام، وما هي أفضل طريقة لمتابعة ذلك. والتعرف على وجهات النظر المختلفة هذه من خلال أدوات مثل الحوار بين الأديان ساعدني على أن أكون أفضل في بناء السلام.
    </p>
    
    
    
    <h1>يتضمن التعايش الديني السلمي بيئةً يعيش فيها أشخاص يعتنقون ديانات مختلفة معًا إلى جانب الاحترام المتبادل والمشاركة المفتوحة دون التمييز بين الأفراد.</h1>
    
    <img src="../Main page/Files/idea.png" alt="" />
    
    
    <h2>مصدر رئيسي</h2>
    
    <p><strong>"What Works? Evaluating Interfaith Dialogue Programs" (ما يمكن عمله؟ تقييم برامج الحوار بين الأديان)</strong>
    <p>by Renee Garfinkel</p>
    <p>يمثل الحوار بين الأديان استجابة شعبية متزايدة للنزاع الديني والقومية الدينية. ويطبق الممارسون مجموعة أساليب متنوعة، بحيث يكون الغرض الأساسي من جميع مشاريع الحوار بين الأديان تعزيز التسامح الديني والتعايش السلمي. وعلى الرغم من ازدياد شعبية الحوار بين الأديان، إلا أن نادرًا ما تبذل جهود قوية لتقييم آثار وفعالية مشروعات الحوار. للمساعدة في معالجة هذه الفجوة، أجريت دراسة تتعلق بمبادرات الدين وصنع السلام تابعة لمعهد السلام الأمريكي والتي أسفرت عن هذا المنشور. </p>
    <p><a href="http://www.usip.org/sites/default/files/sr123.pdf" target="_blank" rel="noopener">انقر هنا لتنزيل هذا المصدر.</a></p>
    
    <img src="../Chapter 2/Files/Interfaith-Dialogue-SP.jpeg" alt="" />
    
    
    <ul>
         <li><p>صفّ حالة نزاع تعرضت لها في الماضي أو تعاني منها حاليًا. </p></li>
         <li><p>هل يعتبر هذا النزاع مناسبًا للحوار؟ إذا كان الأمر كذلك، فلماذا؟ وإذا لم يكن كذلك، فلما لا؟</p></li>
    </ul>
    
    <a href='../Chapter 2/Discussion-activiti-arabic-2.2.html'>انضم للمناقشة</a>
    
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />
    
    
    <h2>بث صوتي لضيف خبير</h2>
    <p>حول "ما هو المجتمع؟"</p>
    <p>دومينيك بارتر / وسيط في عمليات التحاور وممارس للعدالة التصالحية / الدوائر التصالحية</p>
    
    <iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F213818421&amp;color=ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false"></iframe>

    <p><a href="https://www.usipglobalcampus.org/?p=7077" target="_blank" rel="noopener">انقر هنا للاستماع إلى المقابلة كاملة.</a></p>

    <p><a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flicker مصدرها ClubhouseStudio.</a></p>
    
</div>